/*=====================================================
	template：all
	range:all page
=====================================================*/

/*BASE--------------------------------------------*/
body{
	text-align:center;	/*for IE5.5*/
	color: #333333;
	font-size: 85%;
	line-height: 150%;
	margin:0;
	padding:0;
}

p,h1,h2,h3,h4,h5,table,ul,ol,li,dl,dd,dt,a,div,span{
	margin:0;
	padding:0;
}

h2 {
	font-size: 120%;
}

input.box51[type="image"] {
	width: 100px;
	height: 27px;
}

.attention {
	font-weight: 600;
}

table{
	border-collapse:collapse;
	border-color:#cccccc;
}

table td{
	border-color:#cccccc;
}

table th{
	border-color:#cccccc;
	font-weight: normal;
}

table.design_table {
	margin:5px auto;
	font-size: 12px;
	width: 98%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.design_table th {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.design_table td {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color:#ffffff;
}

a:link{
	outline: none;
}

/*HEADER-----------------------------------------*/
div#header{
	background: none;
	width: 1100px;
	background-color: #ffffff;
	height: auto;
}

div#header img{
	border:0;
}

/*HEADER NAVI------------------------------------*/

/*MAIN-------------------------------------------*/
div#container {
	width: 1100px;
	padding: 0;
}

div#one_maincolumn h2{
	color: #ffffff;
	font-size: 14px;
	height: 50px;
	padding: 0;
	margin-top: 10px;
	padding-left: 35px;
	padding-top: 15px;
}

div#one_maincolumn h3{
	background-color: #fff;
	margin:10px auto;
	padding: 0;
	font-size: 100%;
	padding-bottom:3px;
	padding-left:25px;
}

div#one_maincolumn table {
	margin:0px auto;
	font-size: 12px;
	width: 98%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-top:15px;
}

div#one_maincolumn th {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

div#one_maincolumn td {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color:#ffffff;
}

div#under02column img{
	border:0;
}

/*MAIN LEFT--------------------------------------*/
div#leftcolumn {
	width: 190px;
	margin-left: 38px;
	font-size: 12px;
	line-height: 120%;
}

div#leftcolumn h2{
	font-size: 12px;
	height: 45px;
	padding: 0;
	position: relative;
	margin-top: 10px;
}

div#leftcolumn h2 span{
	position: absolute;
	top: 12px;
	left: 30px;
}

/*MAIN RIGHT-------------------------------------*/
div#rightcolumn {
	width: 190px;
	margin-right: 38px;
	font-size: 12px;
	line-height: 120%;
}

div#rightcolumn h2{
	font-size: 12px;
	height: 45px;
	padding: 0;
	position: relative;
	margin-top: 10px;
}

div#rightcolumn h2 span{
	position: absolute;
	top: 12px;
	left: 30px;
}
div#two_maincolumn {
	width: 630px;
	padding: 0;
	float: left;
	margin-left: 7px;
	margin-right: 7px;
	font-size: 90%;
	padding-top: 10px;
}

div#two_maincolumn h2{
	color: #ffffff;
	font-size: 14px;
	padding-left: 35px;
}

div#two_maincolumn h3{
	margin:0px auto;
	margin-bottom: 10px;
	padding-bottom:3px;
	padding-left:25px;
	width: 600px;
}

div#three_maincolumn {
	width: 630px;
	padding: 0;
	float: left;
	margin-left: 7px;
	margin-right: 7px;
	font-size: 90%;
	padding-top: 10px;
}

div#three_maincolumn h2{
	color: #ffffff;
	font-size: 14px;
	padding-left: 35px;
}

div#three_maincolumn h3{
	margin:0px auto;
	margin-bottom: 10px;
	padding-bottom:3px;
	padding-left:25px;
	width: 600px;
}

div#undercolumn {
	margin-top: 0px;
	width: 630px;
	overflow:hidden;
}

div#two_maincolumn div#flasharea {
	width: 630px;
	margin-top: 10px;
}

div#three_maincolumn div#flasharea {
	width: 630px;
	margin-top: 10px;
}

div#newsarea {
	width: 630px;
	margin: 15px 0 10px 0;
	overflow:hidden;
}

div#newsarea dl {
	background-repeat: repeat-x;
}

div#newsarea dl dt {
	background-image: none;
	color:#A5A5A5;
	font-size:16px;
	font-weight:bold;
	padding:0;
	text-align:right;
	margin-bottom:5px;
}

div#newsarea dl dd h4{
	font-size:120%;
}

#pagetop {
	width: 1100px;
	padding:30px 0 15px;
	font-size: 10px;
}

#pagetop a{
	padding-right: 25px;
	font-weight: bold;
}



/*FOOTERNAVI-------------------------------------*/
#footer_navi{
	width: 1100px;
	background-color: #fff;
	margin: 0 auto;
	font-size:12px;
}


#footer_navi .navi{
	padding-top: 28px;
	width: 850px;
	margin: 0 auto;
	padding-bottom:25px;
}

#footer_navi .navi ul{
	float: left;
	text-align: left;
	margin:0 0 0 15px;
	width: 170px;
}

#footer_navi .navi ul span{
	display: none;
}

#footer_navi .navi ul.shopinfo{
	background-color: #fff;
	padding: 10px 20px;
	float: right;
	width: 350px;
	margin: 0 20px 0 15px;
}

#footer_navi .navi .navi_body{
	padding: 0 10px;
	overflow: auto;
}

#footer_navi .navi .navi_end{
	height: 28px;
	clear: both;
}

#footer_navi .navi .navi_body li{
	padding-bottom: 5px;
	list-style-type:none;
	list-style-position:outside;
}


/*FOOTER-----------------------------------------*/
#footer {
	font-size:12px;
	padding:5px 0;
	text-align:center;
	width:1100px;
	border-top:1px solid #D1E2E6;
	color: #fff;
	margin: 0 auto;
}

/*COPYRIGHT--------------------------------------*/

/*=====================================================
	template：all
	range:block
=====================================================*/

/*LOGIN------------------------------------------*/
div#loginarea {
	margin-bottom:5px;
	margin-top:5px;
	padding:0 10px 10px;
	width:168px;
}

div#loginarea p.memory{
	position: relative;
}

div#loginarea p.memory span{
	position: absolute;
	top: 7px;
	left: 18px;
	font-size: 85%;
}

/*CART-------------------------------------------*/
div#cartarea {
	margin-bottom:5px;
	margin-top:5px;
	padding:10px;
	width:168px;
}

/*CATEGORY---------------------------------------*/

div#categoryarea {
	padding:10px;
	width:168px;
	background-color: #ffffff;
	border: none;
}

div#categoryarea li{
	line-height: 150%;
	list-style-type:none;
}
/*for IE7*/
*:first-child+html div#categoryarea li{
	list-style-position:outside;
}

/*SEARCH-----------------------------------------*/
div#searcharea {
	margin-bottom:5px;
	margin-top:5px;
	padding:10px;
	width:168px;
}

div#searcharea p.exp{
	font-size:10px;
	padding-bottom: 0px;
	color: #333;
}

div#searcharea p{
	padding-top: 3px;
	padding-bottom: 8px;
}

/*GUIDEAREA--------------------------------------*/
#guidearea{
	padding-bottom:15px;
}

#guidearea li{
	font-size: 12px;
	height: 45px;
	padding: 0;
	position: relative;
	margin-top: 10px;
	line-height: 120%;
	list-style-type:none;
}

/*for IE7*/
*:first-child+html #guidearea li{
	list-style-position:outside;
}

#guidearea li a {
	text-decoration: none;
	cursor: pointer; /*for IE6*/
}

#guidearea li span{
	position: absolute;
	top: 15px;
	left: 30px;
	font-weight: bold;

}

#guidearea li span.long{
	top: 7px;
}

/*CALENDAR--------------------------------------*/
#block-calendar {
	margin-bottom:5px;
	margin-top:5px;
	padding:0px;
	width:168px;
}

#block-calendar caption {
	margin-bottom: 5px;
	margin-top: 5px;
}

div#leftcolumn h2.noimage {
	background-image: none;
	height: auto;
	position: inherit;
}

div#leftcolumn h2.noimage span {
	color:#FFFFFF;
	display:block;
	padding-bottom:5px;
	padding-top:5px;
	position:inherit;
	text-align: center;
}

*:first-child+html div#leftcolumn h2.noimage span{
	position:static;
}

div#rightcolumn h2.noimage {
	background-image: none;
	height: auto;
	position: inherit;
}

div#rightcolumn h2.noimage span {
	color:#FFFFFF;
	display:block;
	padding-bottom:5px;
	padding-top:5px;
	position:inherit;
	text-align: center;
}

*:first-child+html div#rightcolumn h2.noimage span{
	position:static;
}

#block-calendar th{
	text-align: center;
}

#block-calendar th, #block-calendar td {
	padding: 4px;
}

/*RECOMEND--------------------------------------*/
div#recomendarea {
	width: 630px;
	margin:15px 0 10px 0;
	overflow:hidden;
	display:flex;
	flex-wrap:wrap;
}

div#recomendarea .recomend_img {
	background-color: #fff;
    display: table;
	height: 113px;
	width: 150px;
    float: left;
    margin: 0;
    text-align: center;
}

div#recomendarea .recomend_img img{
	display: inline;
	float: none;
	margin: 0;
	border:0;
}

div.recomendblock {
	width: 630px;
	background-image: none;
}

div#two_maincolumn div#recomendarea div.recomendblock h3{
	width: 150px;
	float: left;
	background-image: none;
	padding: 0;
	border-bottom: 0;
	text-align:center;
	margin-top: 5px;
}

div#three_maincolumn div#recomendarea div.recomendblock h3{
	width: 150px;
	float: left;
	background-image: none;
	padding: 0;
	border-bottom: 0;
	text-align:center;
	margin-top: 5px;
}

div.recomendleft {
	width: 150px;
	font-size: 12px;
	margin: 0 25px;
}

div.recomendleft p{
	margin:0;
}

div.recomendleft p.price{
	text-align:right;
}

div.recomendleft p.special_price{
	margin-bottom:0;
	font-weight:bold;
	color:red;
}

.mini {
	font-size: 100%;
	line-height: 160%;
}

div#recomendarea .recomendleft h3{
	width: 150px;
    float: left;
    background-image: none;
    padding: 0;
    border-bottom: 0;
    text-align: center;
    margin-top: 5px;
}

/*BANNER----------------------------------------*/
div#two_maincolumn .bnr_block{
	margin-top:15px;
	margin-bottom:10px;
	overflow:hidden;
}

div#three_maincolumn .bnr_block{
	margin-top:15px;
	margin-bottom:10px;
	overflow:hidden;
}

/*NEWS------------------------------------------*/
div#newsarea{
	font-size: 100%;
}

div#newsarea p{
	margin: 0 10px;
}

div#newsarea dl{
	margin: 0 10px;
}



/*=====================================================
	template：all
	range:login/mypage
=====================================================*/
div#under02column_login .loginarea .inputbox02 img{
	padding-left: 10px;
	padding-right: 10px;
}

div#under02column_login .loginarea .inputbox02 input{
	padding-left: 10px;
	padding-right: 10px;
}

div#mypagecolumn img{
	border:0;
}

div#mypagecolumn li{
	list-styke-type:none;
}

div#mypagecolumn em{
	font-style:normal;
}

div#mypagecolumn #mynavarea {
	width: 190px;
	font-size: 12px;
	line-height: 120%;
}

div#mypagecolumn #mynavarea li{
	list-style-type:none;
	list-style-position:outside;
}

div#mypagecolumn #mynavarea h3{
	font-size: 12px;
	height: 45px;
	padding: 0;
	margin-top: 10px;
	position: relative;
	background-position: 0 0;
	border-bottom: 0;
}

div#mypagecolumn #mynavarea h3 a{
	cursor: pointer;
}

div#mypagecolumn #mynavarea h3 span{
	position: absolute;
	top: 12px;
	left: 30px;
}

div#mycontentsarea {
	width: 485px;
}

div#mycontentsarea #completetext {
	width: 440px;
}

div#mypagecolumn table {
	width: 480px;
}

div#mycontentsarea p.delivempty {
	width: auto;
}

div#mypagecolumn table td input.box120{
	width:100px;
}

div#mycontentsarea p.myconditionarea {
	padding:10px;
	width:454px;
}

span.itemtxt{
	display:block;
	float:left;
	margin-top:5px;
	width:100px;
}


div#mycontentsarea table td p.company {
	margin-left: 10px;
}

div#mycontentsarea table td p.post {
	margin-left: 15px;
}

div#mycontentsarea table td p.position {
	margin-left: 15px;
}

div#mycontentsarea table td p.name {
	margin-left: 30px;
}

/*=====================================================
	template：all
	range:cart~shopping
=====================================================*/
div#under02column_cart em{
	font-style:normal;
}

div#under02column_shopping em{
	font-style:normal;
}

div#under02column_shopping .pointarea li{
	list-style-type:none;
}

div#under02column_shopping #form1 li{
	list-style-type:none;
}

div#under02column_customer em{
	font-style:normal;
}

.mini{
	font-size: 12px;
	padding-top: 5px;
}

.mini span{
	font-weight: bold;
	color: red;
}

.mini em{
	font-style:normal;
}

span.color_red{
	font-weight: bold;
	color: red;
	font-size: 85%;
}

div.tblareabtn {
	padding-top: 15px;
}

div.tblareabtn img{
	border:0;
}

.return{
	text-align: right;
	font-weight: bold;
	font-size: 12pt;
	float:right;
	width:245px;
	margin-top: 10px;
	background-image: url(../../default/img/right_product/ico_return.gif);
	background-repeat: no-repeat;
}

.return_con{
	text-align: right;
	font-weight: bold;
	font-size: 12pt;
	float:right;
	width:175px;
	margin-top: 10px;
	background-image: url(../../default/img/right_product/ico_return.gif);
	background-repeat: no-repeat;
}

.return_con a{
	border-bottom:1px solid;
	text-decoration:none;
}

.return a{
	border-bottom:1px solid;
	text-decoration:none;
}

.returninfo{
	border: 3px solid;
	padding: 10px;
	width: 664px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	overflow: auto;
}

.returninfo h4{
	color: red;
	font-size: 14px;
	padding-bottom: 5px;
}

.tblareabtn span{
	display:block;
	font-size:12px;
	padding-bottom:5px;
}

.tblareabtn img{
	padding-left: 10px;
	padding-right: 10px;
}

.tblareabtn input{
	padding-left: 10px;
	padding-right: 10px;
}

div# .pointarea div {
	margin-top: 10px;
}

div#under02column_shopping table td p.company {
	margin-left: 10px;
}

div#under02column_shopping table td p.post {
	margin-left: 15px;
}

div#under02column_shopping table td p.position {
	margin-left: 15px;
}

div#under02column_shopping table td p.name {
	margin-left: 30px;
}


.zipimg{
	height:40px;
	padding-left:105px;
	position:relative;
}

.zipimg span.mini{
	display:inline-block;
	margin-top:10px;
}

.zipimg img {
	bottom:0;
	left:0;
	margin:0;
	position:absolute;
	border:0;
}

/*=====================================================
	template：all
	range:guide
=====================================================*/
#guide .pagetop{
	float:right;
	font-size:10px;
	font-weight:bold;
}
/*=====================================================
	template：all
	range:about
=====================================================*/

/*=====================================================
	template：all
	range:order
=====================================================*/
div#undercolumn_order{
	width: 100%;
}

div#undercolumn_order p{
	padding: 10px 20px;
	font-size: 12px;
	margin-bottom: 10px;
	width: 580px;
	margin-left: auto;
	margin-right: auto;
}

div#undercolumn_order table{
	margin-bottom:20px;
}

/*=====================================================
	template：all
	range:item-list
=====================================================*/
.pagenumberarea, .pagecondarea {
	width: 590px;
	margin: 0 10px;
}

ul.pagenumberarea{
	height:auto;
	overflow:hidden;
}

ul.pagenumberarea li{
	list-style-type:none;
	list-style-position:outside;
}

div.listarea {
	width: 610px;
	margin: 0 10px;
	background-image: none;
}

div.listarea img{
	border:0;
}

div.listphoto {
	text-align: center;
}

/*画像のセンタリングに必須*/
div.listphoto {
    display: table;
	height:113px;
	width: 150px;
    float: left;
    margin: 0;
    text-align: center;
}
    * html div.listphoto {
        position: relative;
    }
    *+html div.listphoto {
        position: relative;
    }
/*画像のセンタリングに必須*/

div.listphoto img{
	border: 0;
}

div#two_maincolumn div.listarea h3{
	background-image:none;
	border:0 none;
	color:#FFFFFF;
	font-size:12px;
	letter-spacing:1.5px;
	line-height:140%;
	margin:0 0 5px;
	padding:5px 10px;
	width:420px;
}

div#two_maincolumn div.listarea h3 a{
	text-decoration: none;
}

div#three_maincolumn div.listarea h3{
	background-image:none;
	border:0 none;
	color:#FFFFFF;
	font-size:12px;
	letter-spacing:1.5px;
	line-height:140%;
	margin:0 0 5px;
	padding:5px 10px;
	width:420px;
}

div#three_maincolumn div.listarea h3 a{
	text-decoration: none;
}
div.in_cart {
	background-color: #fff;
	margin: 0;
	width: 610px;
	clear: both;
	position:relative;
	padding-top: 10px;
	overflow:hidden;
	margin-bottom: 10px;
}

div.in_cart dl {
	width: 450px;
}

div.in_cart dl dd select{
	width: 120px;
}

div.in_cart dl dd input{
	width: 120px;
	text-align:right;
}

div.in_cart dl dt{
	line-height: 120%;
	padding-bottom: 3px;
}

div.in_cart dl dd{
	padding-bottom: 10px;
}

div.cartbtn{
	float: right;
	position:absolute;
	bottom: 0;
	right: 0;
}

div.searchresult_noitem{
	border:1px solid;
	margin:10px;
	padding:10px;
	text-align:center;
	width:590px;
}

ul.pagecondarea{
	margin-bottom:10px;
}

ul.pagecondarea li{
	list-style-type:none;
}

/*=====================================================
	template：all
	range:item-detail
=====================================================*/
div#detailarea {
	margin:0 auto;
	width:610px;
}

div.comment{
	padding-bottom: 10px;
	clear: both;
	width: 610px;
	margin: 10px auto;
}

div#detailphotoblock {
	width:252px;
	margin-bottom: 10px;
}

/*画像のセンタリングに必須*/
div.border {
    display: table;
	height:190px;
	width:252px;
    float: left;
    margin: 0;
    text-align: center;
}
    * html div.border {
        position: relative;
    }
    *+html div.border {
        position: relative;
    }
/*画像のセンタリングに必須*/

div#detailrightblock {
	width: 335px;
	margin-bottom: 10px;
}

div#two_maincolumn div#detailrightblock h2{
	font-size: 14px;
	background-image: none;
	padding-left: 0;
	height: auto;
}

div#two_maincolumn div.in_cart p.btn{
	float: right;
	position:absolute;
	bottom: 0;
	right: 0;
	width: 143px;
}

div#two_maincolumn div.in_cart p.btn img#add_favolite_product{
	margin-bottom: 10px;
}

div#two_maincolumn div.in_cart p.btn img{
	border:0;
}


div#three_maincolumn div#detailrightblock h2{
	font-size: 14px;
	background-image: none;
	padding-left: 0;
	height: auto;
}

div#three_maincolumn div.in_cart p.btn{
	float: right;
	position:absolute;
	bottom: 0;
	right: 0;
	width: 143px;
}

div#three_maincolumn div.in_cart p.btn img#add_favolite_product{
	margin-bottom: 10px;
}

div#three_maincolumn div.in_cart p.btn img{
	border:0;
}

div#customervoicearea {
	margin:0 auto;
	width:610px;
}

div#customervoicearea li{
	list-style-type:none;
	list-style-position:outside;
}

div#customervoicearea img{
	float: right;
	border:0;
}

.add_btn{
	text-align: right;
	margin-top: 10px;
}

.add_btn img{
	border:0;
}

div.subarea {
	padding: 0;
	margin:10px auto;
	margin-bottom: 20px;
	width:610px;
	overflow: hidden;
}

div.subarea img{
	border:0;
}

div#two_maincolumn div.subarea h3{
	background-color: #fff;
	margin:10px auto;
	padding: 0;
	font-size: 100%;
	padding-bottom:3px;
	padding-left:25px;
	width:600px;
}

div#three_maincolumn div.subarea h3{
	background-color: #fff;
	margin:10px auto;
	padding: 0;
	font-size: 100%;
	padding-bottom:3px;
	padding-left:25px;
	width:600px;
}

/*画像のセンタリングに必須*/
div.subphotoimg {
    display: table;
    height: 75px;
    width: 100px;
    color: #5C5C5C;
    float: left;
    margin: 0 10px;
    text-align: center;
}
    * html div.subphotoimg {
        position: relative;
    }
    *+html div.subphotoimg {
        position: relative;
    }
div.vertical_middle {
    display: table-cell;
    vertical-align: middle;
}
    * html div.vertical_middle {
        position: absolute;
        top: 50%;
        left: 50%;
    }
    *+html div.vertical_middle {
        position: absolute;
        top: 50%;
        left: 50%;
    }

div.vertical_middle a{
	display: block;
}

div.vertical_middle img.inner {
    margin: 0;
}
    * html div.vertical_middle img.inner {
        position: relative;
        top: -50%;
        left: -50%;
   }
    *+html div.vertical_middle img.inner {
        position: relative;
        top: -50%;
        left: -50%;
    }
/*画像のセンタリングに必須*/


div#customervoicearea {
	padding-top: 0;
}

div.whoboughtblock {
	overflow: hidden;
	margin:10px auto;
	width:570px;
	padding-bottom: 0;
}

div.whoboughtblock img{
	border:0;
}

div.whoboughtleft {
	width: 150px;
	font-size: 12px;
	margin: 0 20px;
	background-image: none;
	padding-top: 0;
}

div#two_maincolumn div.whoboughtleft h3{
	width: 150px;
	background-image: none;
	padding: 0;
	border: 0;
	text-align: center;
	margin-top:5px;
}

div#two_maincolumn div.whoboughtleft div.recomend_img {
    display: table;
	height: 113px;
	width: 150px;
    float: left;
    margin: 0;
    text-align: center;
}
    * html div.recomend_img {
        position: relative;
    }
    *+html div.recomend_img {
        position: relative;
    }

div#two_maincolumn div.whoboughtleft .recomend_img img{
	display: inline;
	float: none;
	margin: 0;
}

div#three_maincolumn div.whoboughtleft h3{
	width: 150px;
	background-image: none;
	padding: 0;
	border: 0;
	text-align: center;
	margin-top:5px;
}

div#three_maincolumn div.whoboughtleft div.recomend_img {
    display: table;
	height: 113px;
	width: 150px;
    float: left;
    margin: 0;
    text-align: center;
}
    * html div.recomend_img {
        position: relative;
    }
    *+html div.recomend_img {
        position: relative;
    }

div#three_maincolumn div.whoboughtleft .recomend_img img{
	display: inline;
	float: none;
	margin: 0;
}
div#customervoicearea ul{
	clear: both;
	padding-top: 10px;
}

div#customervoicearea li {
	background-image: none;
}

.subarea p{
	padding-bottom: 8px;
	font-weight: bold;
}

/*ajax------------------------------------------*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}

/*=====================================================
	template：all
	range:contact
=====================================================*/
div#undercolumn_contact{
	overflow:hidden;
}

div#undercolumn_contact p{
	margin: 0 auto;
}

div#undercolumn_contact form table p{
	width: auto;
	margin: 0;
}

div#undercolumn_contact table.design_table th{
	width:150px;
	text-align:left;
}

/*=====================================================
	template：all
	range:entry
=====================================================*/
div#undercolumn_entry{
	overflow:hidden;
}

div#undercolumn_entry p{
	width: 620px;
	margin: 0 auto;
}

div#undercolumn_entry em{
	font-style:normal;
}

div#undercolumn_entry .area470 {
	width: 610px;
	margin-left: 5px;
	font-size: 12px;
}

div#undercolumn_entry table p{
	width: auto;
}

div#undercolumn_entry table th{
	width: 180px;
}

div#undercolumn_entry table td label{
	padding-left: 5px;
}

div#undercolumn_entry table input.box300{
	margin-bottom: 5px;
}

div#undercolumn_entry table select.question{
	margin-bottom: 5px;
}

div#undercolumn_entry table p.mini input.box300{
	margin-bottom: 0;
}

div#undercolumn_entry div#completetext p{
	width: auto;
}

/*=====================================================
	template：popup
	range:popup_all
=====================================================*/
div#windowcolumn h2 {
	text-align: left;
	padding-left:25px;
	font-size: 100%;
	width: 475px;
	padding-bottom:3px;
}

div#windowcolumn p{
	text-align: left;
}

div#windowcolumn img{
	border:0;
}

div#windowarea #completebox span.attention{
	margin-bottom: 10px;
	display: block;
}

div#zipsearchcolumn h2 {
	text-align: left;
	padding-left:25px;
	font-size: 100%;
	width: 420px;
	padding-bottom:3px;
	margin:10px auto;
}

table.w100 th{
	width: 100px;
}

div#windowcolumn table {
	margin:5px auto;
	font-size: 12px;
	width: 98%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align:left;
}

div#windowcolumn th {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

div#windowcolumn td {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color:#ffffff;
}


/*=====================================================
	template：all
	range:privacypolicy
=====================================================*/
div#two_maincolumn #privacypolicy h3{
	margin-top: 20px;
}

div#two_maincolumn #privacypolicy h3.first{
	margin-top: 10px;
}

div#three_maincolumn #privacypolicy h3{
	margin-top: 20px;
}

div#three_maincolumn #privacypolicy h3.first{
	margin-top: 10px;
}

#privacypolicy p{
	width: 610px;
	margin: 0 auto;
}

#privacypolicy ul {
	width: 610px;
	margin: 10px auto;
}

#privacypolicy ul li{
	font-weight:bold;
	list-style-position:outside;
	list-style-type:square;
	margin-left:20px;
	padding-left:5px;
}

#privacypolicy .ssl{
	width: 576px;
	margin:20px auto;
	padding:15px;
	width:576px;
}

#privacypolicy .ssl h4{
	margin-bottom: 10px;
}

#privacypolicy p.end{
	text-align: right;
	margin-top: 10px;
}

/*=====================================================
	template：all
	range:guide
=====================================================*/
div#two_maincolumn #guide h3{
	margin-top: 20px;
	clear: both;
}

div#two_maincolumn #guide h3.first{
	margin-top: 10px;
}

div#three_maincolumn #guide h3{
	margin-top: 20px;
	clear: both;
}

div#three_maincolumn #guide h3.first{
	margin-top: 10px;
}

#guide h4{
	font-size: 120%;
	padding-left: 10px;
	margin-bottom: 10px;
}

#guide div{
	width: 610px;
	margin: 0 auto;
	overflow: auto;
	margin-bottom: 10px;
}

#guide p{
	width: 610px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 10px;
}

#guide span{
	color: red;
	font-weight: bold;
}

#guide ul {
	width: 610px;
	margin: 10px auto;
}

#guide ul li{
	font-weight:bold;
	list-style-position:outside;
	list-style-type:square;
	margin-left:20px;
	padding-left:5px;
}

#guide .tel{
	width: 576px;
	margin:20px auto;
	padding:15px;
	width:576px;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}

#guide ol {
	width: 610px;
	margin: 10px 15px;
}

#guide ol li{
	font-weight:bold;
	list-style-position:outside;
	margin-left:25px;
	padding-left:5px;
	list-style-type:decimal;
}

#guide img{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#guide br{
	margin-bottom: 15px;
}

#guide .totop{
	float: right;
	border: 0;
}

#guide .entry{
	font-size: 120%;
	font-weight: bold;
}

#guide .entry a{
	border-bottom: 1px solid;
	text-decoration: none;
}


/*=====================================================
	template：float_template
	range:List.tpl
=====================================================*/

.float_list{
	width:600px;
	clear: both;
	margin: 10px auto;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
}

.float_listarea{
	background-color:transparent;
	display:block;
	float:left;
	padding:10px 25px;
	width:150px;
}

div#two_maincolumn .float_list .float_listarea h3{
	background-image:none;
	border-bottom:0 none;
	float:left;
	margin-top:5px;
	padding:0;
	text-align:center;
	width:150px;
	font-size: 12px;
	background-color: transparent;
}

div#three_maincolumn .float_list .float_listarea h3{
	background-image:none;
	border-bottom:0 none;
	float:left;
	margin-top:5px;
	padding:0;
	text-align:center;
	width:150px;
	font-size: 12px;
	background-color: transparent;
}


.float_list div.listrightblock{
	width: 150px;
}

div.listrightblock em{
	font-style:normal;
}

.float_list .price{
	text-align:right;
}

.float_list .special_price{
	font-weight:bold;
	color:red;
}


/*=====================================================
	template：all
=====================================================*/
#ssl_cert {
	overflow:auto;
}

div#one_maincolumn #ssl_cert table {
    border: 0px;
    border-spacing: 0;
    width: 480px;
    float: left;
}

div#one_maincolumn #ssl_cert tr {
    border: 0px;
}

div#one_maincolumn #ssl_cert td {
    border: 0px;
    color: #696969;
}

div#two_maincolumn #ssl_cert table {
    border: 0px;
    border-spacing: 0;
    width: 480px;
    float: left;
}

div#two_maincolumn #ssl_cert tr {
    border: 0px;
}

div#two_maincolumn #ssl_cert td {
    border: 0px;
    color: #696969;
}

div#three_maincolumn #ssl_cert table {
    border: 0px;
    border-spacing: 0;
    width: 480px;
    float: left;
}

div#three_maincolumn #ssl_cert tr {
    border: 0px;
}

div#three_maincolumn #ssl_cert td {
    border: 0px;
    color: #696969;
}

div#windowcolumn th.th_prclass_1 {
	width: 476px;
}
div#windowcolumn th.th_prclass_2 {
	width: 238px;
}
div#windowcolumn th.th_select {
	width: 50px;
}
div#windowcolumn th.th_stock {
	width: 70px;
}
div#windowcolumn th.th_price {
	width: 90px;
}

div#price_list {
	height:240px;
	margin-bottom:15px;
	margin-top:8px;
	overflow-x:hidden;
	overflow-y:scroll;
	width:100%;
}

.windowarea_wide h2  {
	font-size:100%!important;
	padding-bottom:3px!important;
	padding-left:25px!important;
	text-align:left!important;
	width:675px!important;
}
iframe.twitter-share-button {
	width: 90px!important;
}

div#___plusone_0 {
	width: 70px!important;
}

div.button2{
	margin: 0 auto;
  width: 610px;
}